﻿@font-face {
    font-family: rimona;
    src: url(../fonts/rimonaregularwebfont.ttf);
}
body {
    width: 90%;
    float: none;
    margin: auto;
	max-width: 1300px;
}
* {
    direction: rtl;
    font-family: rimona;
    color: black;
    text-decoration: none;
    font-size: 16px;
}
u {
	text-decoration: underline;
}
div {
    float: right;
    width: 100%;
}
#navTopWrapper div,
#navBottomWrapper div,
#gallery div,
.designElement,
#navFooter {
    width: auto;
}
#header {
	background-color: RGBA(255,255,255,0.8);
}
#footer{
    margin: 40px 0;
	background-color: RGBA(255,255,255,0.8);
}
#connect {
    height: 40px;
    display: table;
    vertical-align: middle;
}
#connect > div {
    margin: 10px 15px 0px 15px;
    width: auto;
    vertical-align: middle;
    display: table;
    cursor: pointer;
}
#connect span,
#connect img {
    margin: 4px;
    vertical-align: middle;
    display: inline-block;
    height: 20px;
}
i {
    font-style: inherit !important;
    color: inherit !important;
    font-size: inherit !important;
}
.lovelyLogo {
	float: right;
	width: 100%;
} 
.lovelyLogo img {
    margin: -27px auto 20px auto;
    display: block;
	cursor: pointer;
}
#connect #mobileMenu{
	display:none;
}
#navTop,
#navBottom {
    margin: 0 auto;
    display: table;
    float: none;
}
#navBottomWrapper {
    border-style: solid;
    border-width: 1px 0px 1px 0px;
    margin: 20px 0 0 0;
    border-color: #E4E4E4;
}
#navTop div {
    margin: 5px 30px;
    height: 40px;
    line-height: 40px;
    display: inline;
    font-size: 16;
}
#navBottom div {
    margin: 3px 30px 3px 30px;
    height: 40px;
    line-height: 40px;
    display: inline;
}
.navElement * {
    display: inline-block;
    vertical-align: middle;
    margin: 2px 4px;
	color: black;
}
.navElement a:hover {
    color: #F6A8B3
}
.active {
	color: #F6A8B3;
}
#headerBanner {
    display: block;
    margin: 15px auto 15px auto;
	width: 100%;
	float: right;
}
.sorter {
    display: block;
    float: right;
    z-index: 1000;
    width: auto;
	border-color: #E4E4E4;
}
.sorter div {
    display: block;
    float: right;
    padding-top: 10px;
    cursor: default;
}
#sortList {
    list-style-type: none;
    z-index: 99;
    width: auto;
    float: right;
    margin: auto;
    text-align: center;
    margin: 0px 15px;
    padding: 0;
    border-style: solid;
    border-radius: 5px;
	border-color: #E4E4E4;
	-webkit-border-radius: 5px;
    border-width: 1px;
    box-shadow: 2px 2px 2px #E4E4E4;
    background: #fff;
    position: absolute;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
    display: none;
}
#sortList li {
    color: #929497;
    text-decoration: none;
    font-size: 14px;
    padding: 4px 20px;
    border-style: solid;
    border-width: 0 0 1px 0;
	border-color: #E4E4E4;
    cursor: pointer;
	margin: 0 5px;
}
#sortList li:hover {
    color: #A3D39D;
}
#spanSorter {
    color: #A3D39D;
    cursor: pointer;
}
#connectSocialMedia {
    float: none;
    display: table;
    margin: 5px auto 15px auto;
    width: auto;
}
#connectSocialMedia a {
    margin: 0 10px;
}
#connectSocialMediaWrapper {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    margin: 5px 0 15px 0;
    color: #E4E4E4;
}
#navFooter a {
    margin: 0 45px;
    cursor: pointer;
}
#navFooter a:hover {
    color: #F6A8B3;
}
#navFooter {
    display: table;
    width: auto;
	margin: 10px auto 42px auto;
    float: none;
}
#allRightsReserved span {
    float: none;
    margin: 20px auto;
    display: table;
    text-decoration: none;
    font-size: 12px;
    color: #929497;
	cursor:default;
}
#aHeaderHi {
    font-size: 18px;
    color: #F6A8B3;
	cursor : default;
}
#designElementsWrapper {
    margin: 20px auto 20px auto;
}
#designElements {
    display: block;
    margin: 20px auto 20px auto;
}
.designWrapper {
    float: right;
    margin: 15px 0;
    perspective: 1000px;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
}
.designElement {
    float: none;
    margin: auto;
    display: table;
    transition: 0.6s;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
    transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
    position: relative;
    cursor: pointer;
}
a.text_link {
    color: blue;
}

a.text_link:hover {
    text-decoration: underline;
}
.designElementWrapper {
	width: 100%;
	margin: 10px 0;
	cursor: pointer;
}
.hoshava .designElementWrapper:hover .designElement, .invitation .designElementWrapper:hover .designElement,
.hoshava .designElementWrapper.hover .designElement, .invitation .designElementWrapper.hover  .designElement{
    transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
}

.hoshava .designElementWrapper:hover .designImageFront , .invitation .designElementWrapper:hover .designImageFront ,
.hoshava .designElementWrapper.hover .designImageFront, .invitation .designElementWrapper.hover .designImageFront{
	opacity : 0;
	transition : opacity 0.25s linear;
	-webkit-transition : opacity 0.25s linear;
	-moz-transition : opacity 0.25s linear;
}
.hoshava .designElementWrapper:hover .designImageBack , .invitation .designElementWrapper:hover .designImageBack ,
.hoshava .designElementWrapper.hover .designImageBack, .invitation .designElementWrapper.hover .designImageBack{
	visibility: visible;
}
.designWrapper.invitation {
	min-width: 160px;
	width: 20%;
}
.designWrapper.invitation img {
	max-width: 160px;
    max-height: 255px;
	width: 100%;
}
.designWrapper.hoshava {
	min-width: 200px;
	width: 20%;
}
.designWrapper.hoshava img {
	max-width: 195px;
    max-height: 236px;
	width: 100%;
}
.designWrapper.table{
	min-width: 160px;
	width: 20%;
}
.designWrapper.table img {
	max-width: 160px;
    max-height: 255px;
	width: 100%;
}
.designWrapper.toda {
	min-width: 200px;
	width: 20%;
}
.designWrapper.toda img {
	max-width: 194px;
    max-height: 236px;
	width: 100%;
}
.designWrapper.sticker {
	min-width: 200px;
	width: 20%;
}
.designWrapper.sticker img {
	max-width: 180px;
    max-height: 236px;
	width: 100%;
	
}
img.sticker.designImage.designImageBackDetails, img.sticker.designImage.designImageFrontDetails {
	height: 340px;
}
img.hoshava.designImage.designImageBackDetails, img.hoshava.designImage.designImageFrontDetails {
	height: 190px;
}
img.toda.designImage.designImageBackDetails, img.toda.designImage.designImageFrontDetails {
	height: 190px;
}
.designImageFront {
    position: absolute;
    z-index: 2;
	transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	transition : opacity 0.4s linear;
	-webkit-transition : opacity 0.4s linear;
	-moz-transition : opacity 0.4s linear;
}
.designImageBack,
.designImageFront {
    display: block;
}
.designImage {
	box-shadow: 0px 0px 3px #929497;
}
.sticker .designImage {
	border-radius: 50%;
}
.sticker.designImage {
	border-radius: 50%;
}
.invitation .designImageBack , .hoshava .designImageBack {
    transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	visibility: hidden;
}
.icon {
    width: 35px;
    height: 27px;
}
#iconCart.notAdded {
    background: url('../images/icons_LOVELY_c.png') 0 0;
}
#iconCart.added {
    background: url('../images/icons_LOVELY_c.png') -80px -74px;
}
#connectDivCart:hover #spanConnectCart {
    color: #F6A8B3;
}
#connectDivCart:hover #iconCart.notAdded {
    background: url('../images/icons_LOVELY_c.png') -37px 0;
}
#connectDivCart:hover #iconCart.added {
    background: url('../images/icons_LOVELY_c.png') -196px -74px;
}
#iconCart.active.notAdded {
    background: url('../images/icons_LOVELY_c.png') -37px 0;
}
#iconCart.active.added {
    background: url('../images/icons_LOVELY_c.png') -196px -74px;
}
#iconLogin {
    background: url('../images/icons_LOVELY_c.png') -143px 0;
}
#connectDivLogin:hover #spanConnectLogin {
    color: #F6A8B3;
}
#connectDivLogin:hover #iconLogin {
    background: url('../images/icons_LOVELY_c.png') -177px 0;
}
#iconLogin.active {
    background: url('../images/icons_LOVELY_c.png') -177px 0;
}
#iconHeart.notAdded {
    background: url('../images/icons_LOVELY_c.png') -74px 0;
}
#iconHeart.added {
    background: url('../images/icons_LOVELY_c.png') -106px -155px;
}
#connectDivHeart:hover #spanConnectHeart {
    color: #F6A8B3;
}
#connectDivHeart:hover #iconHeart.notAdded {
    background: url('../images/icons_LOVELY_c.png') -110px 0;
}
#connectDivHeart:hover #iconHeart.added {
    background: url('../images/icons_LOVELY_c.png') -119px -74px;
}
#iconHeart.active.notAdded  {
    background: url('../images/icons_LOVELY_c.png') -110px 0;
}
#iconHeart.active.added  {
    background: url('../images/icons_LOVELY_c.png') -119px -74px;
}
.divConnect {
    width: 41px;
    height: 41px;
    margin: 10px 7px;
    cursor: pointer;
}
.connectInstegram {
    background: url('../images/icons_LOVELY_c.png') -90px -33px;
}
.connectPintrest {
    background: url('../images/icons_LOVELY_c.png') 176px -33px;
}
.connectFacebook {
    background: url('../images/icons_LOVELY_c.png') 2px -33px;
}
.connectInstegram:hover {
    background: url('../images/icons_LOVELY_c.png') -141px -33px;
}
.connectPintrest:hover {
    background: url('../images/icons_LOVELY_c.png') 129px -33px;
}
.connectFacebook:hover {
    background: url('../images/icons_LOVELY_c.png') -43px -33px;
}
.title {
    text-align: center;
    border-style: solid;
    border-width: 0px 0px 1px;
    margin: 10px 0 15px 0;
    padding: 10px 0;
    color: #A3D39D;
	cursor: default;
}
.imgWrapAbout {
    display: inline-block;
    width: 50px;
    margin: 0 0 0 10px;
}
.writeAboutUsUserMessageDiv span {display:inline-block;max-width: 90%;}
.title *{
    color: #A3D39D;
}
.textPage{
    padding: 15px 0;
    border-style: solid;
    border-width: 0 0 1px 0;
    color: #A3D39D;
	margin-bottom: 40px;
	cursor: default;
}
#productDetails {
	margin: 20px 0;
	border-style: solid;
	border-width: 1px 0;
	color: #A3D39D;
	height: 590px;
	direction: ltr;
}
#productDetailsImages{
	max-width: 790px;	
	max-height: 540px;
	height: 510px;
	width: 60%;
	display: inline-block;
	float: right;
	margin: 40px 0;
	border-style: solid;
	border-width: 0 1px;
	color: #E4E4E4;
	overflow: hidden;
}
#productDetailsImages > div {
	float: right;
	display: flex;
	height: 100%;
}
.productDetailsImagesDoubleSided {
	width: 50%;
}
.productDetailsImagesSingleSided {
	width: 100%;
}
.designImageFrontDetails, .designImageBackDetails {
	margin: 0;
	max-height: 505px;
	max-width: 340px;
	float: none;
	display: block;
	vertical-align: middle;

}
#productDetailsInfo {
	max-width: 270px;	
	width: 20%;
	float: right;
	margin: 40px 15px;
}
#productDetailsInfoAddTo{
	height: 150px;
	width: 100%;
	max-width: 220px;
	margin: 30px auto;
	display: block;
	float: none;
}
#productDetailsInfoAddTo > div {
	margin-top: 25px;
	border-style: solid;
	border-width: 4px;
	border-color: transparent;
	cursor: pointer;
}
#productDetailsInfoAddTo > .addToFavs:hover {
	border-color: #EC8F9C;
}
#productDetailsInfoAddTo > .addToCart:hover {
	border-color: #73CC68;
}
#iconCartProductDetails {
	background: url('../images/icons_LOVELY_c.png') 156px 0;
} 
.addToCart:hover #iconCartProductDetails{
	background: url('../images/icons_LOVELY_c.png') 117px 0;
}
.addToCart.cart #iconCartProductDetails{
	background: url('../images/icons_LOVELY_c.png') 117px 0;
}
#iconHeartProductDetails {
    background: url('../images/icons_LOVELY_c.png') 79px 0;
}
.addToFavs:hover #iconHeartProductDetails {
    background: url('../images/icons_LOVELY_c.png') 46px 0;
}
.addToFavs.fav #iconHeartProductDetails {
	background: url('../images/icons_LOVELY_c.png') 46px 0;
}
.addToFavs.fav:hover #iconHeartProductDetails {
	background: url('../images/icons_LOVELY_c.png') 79px 0;
}
.addToFavs, .addToCart {
	max-width: 220px;
	border-style: solid;
	border-width: 0px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	float: right;
}
.addToFavs {
	background-color: #F6A8B3;
}
.addToCart {
	background-color: #A3D39D;
}
.addToFavs *, .addToCart * {
	float: none;
	margin: 6px 10px;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}
#productDetailsInfoText {
	height: 196px;
	max-width: 220px;
	width: 100%;
	float: none;
	display: block;
	margin: 0 auto;
	border-style: solid;
	border-width: 1px 0;
	color: #929497;
	border-color: #E4E4E4;
	text-align: center;
	display: table;
}
#productDetailsInfoText > span {
	margin: 5px 10px;
	cursor: default;
	display: table-cell;
	vertical-align: middle;
}
.productDetailsInfoDiv {
	height: 100px;
	max-width: 220px;
	width: 100%;
	margin: 0 auto 20px auto;
	float: none;
	display: block;
	line-height: 30px;
}
.productDetailsInfoDiv > div {
	width: 100%;
	text-align: center;
	padding: 8px 0;
	cursor: default;
	float: right;
}
.productDetailsInfoDiv .productDetailsInfoName {
	padding: 9px 0;
}
.productDetailsInfoName, .productDetailsInfoPrice, .productDetailsInfoCategory {
	border-style: solid;
	border-width: 0;
	border-color: #E4E4E4;
}
#productDetailsInfo .productDetailsInfoPrice, #productDetailsInfo .productDetailsInfoCategory {
	border-width: 1px 0;
}
.cartElementWrapper .productDetailsInfoCategory {
	border-width: 1px 0;
}
.productDetailsInfoPrice.cartElementRow {
    padding: 18px 0px;
}
.cartExtraDiv {
    width: 250px;
    float: none;
	overflow: hidden;
}
.productDetailsMoInfoDiv.cartElementRow {
    line-height: 1.2;
	display: inline-block;
	padding-top: 15px;
}
#productDetailsComplementeryItems {
	max-width: 150px;
	width: 18%;
	float: right;
	margin: 40px 20px;
	display: block;
}
#productDetailsComplementeryItems * {
	max-width: 150px;
}
#productDetailsComplementeryItems div {
	cursor: default;
	float: right;
	margin: 0 auto 15px auto;
	display: block;
	text-align: center;
}
#productDetailsComplementeryItems div * {
	display: block;
	float:none;
	margin: 5px auto;
}
#productDetailsComplementeryItems  img {
	max-width: 100px;
	cursor: pointer;
	margin-bottom: 15px;
}
#productDetailsComplementeryItemsABottom:hover {
	text-decoration: underline;
}
#productDetailsComplementeryItemsImagesWrapper {
	height: 400px;
	overflow-y: scroll;
}
.iconEscape {
	float: left;
	cursor: pointer;
	background: url('../images/icons_LOVELY_c.png') 0px -117px;
	margin: 7px 0px 0 5px;
	width: 25px;
	height: 25px;
	position: absolute;
}
.iconEscape:hover {
	background: url('../images/icons_LOVELY_c.png') -41px -117px;
}
#productDetailsWrapper {
	background: url('../images/arrowUp.png');
	background-repeat: no-repeat;
	background-size: 25px 20px;
	background-position: 800px 0;
	display: none;
	z-index: 180;
	background-color: white;
	position: relative;
}
#contactContent  {
	display: block;
	margin: 15px 0;
}
#contactContent > span {
	/* width: 700px; */
}
#contactContent > * {
	margin: 15px 0;
	float: right;
}
#contactForm, #writeAboutUsForm {
	color: #929497;
	border-style: solid;
	border-width: 1px;
	border-color: #E4E4E4;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	width: auto;
}
#contactForm *, #writeAboutUsForm * {
	color: #929497;
	outline: none;
	border-color: #E4E4E4;
}
#contactForm > form, #writeAboutUsForm > form {
	margin: 5px 30px 15px 30px;
}
#writeAboutUsForm > form {
	width: 900px;
}
#contactForm > form {
	width: 800px;
}
#contactForm > form  > div, #writeAboutUsForm > form > div {
	display: inline-flex;
	margin: 10px 5px;
}
#contactForm > form > div > div, #writeAboutUsForm > form > div > div {
	margin: 10px 0px 10px 25px;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #E4E4E4;
}
#contactForm > form  input, #writeAboutUsForm > form input {
	border-width: 0;
	margin: 0 5px 0 0;
}
#contactForm > form  input:focus, #writeAboutUsForm > form  input:focus {
	outline: none;
}
#contactFormMessage, #writeAboutUsMessage {
	width: 700px;
}
#contactFormMessageTitle > span, #writeAboutUsFormMessageTitle > span {
	color: #F6A8B3;

}
#contactFormUserDetails span, #writeAboutUsFormUserDetails span {
	margin: 0 ;
}
#contactForm textarea, #writeAboutUsForm textarea {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0px 0px 15px 0px;
	border-color: #E4E4E4;
	border-style: solid;
	border-width: 1px;
	overflow: hidden;
}
#contactForm textarea {
	width: 100%;
	height: 300px;
}
#writeAboutUsForm textarea {
	width: 90%;
	height: 200px;
}
#contactFormSubmit, #writeAboutUsFormSubmit {
	width: 150px;
	border-width: 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #F6A8B3;
	padding: 7px 0;
	cursor: pointer;
	color: white;
}
#contactFormSubmit:hover, #writeAboutUsFormSubmit:hover {
	background-color: #A3D39D;
}
#writeAboutUsContent > * {
	margin: 15px 0;
}
#writeAboutUsContent {
	margin: 15px 0;
}
.removeItem {
	margin: 10px auto;
	float: none;
	display: table;
	width: auto;
	height: 22px;
	padding: 0 40%;
}
.removeItem.cart.sticker {
	padding: 0;
}

.removeItem .removeItemSpan {
	display: none;
	float: left;
	cursor: default;
	margin: 0 20px 0 0;
	border-width: 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #A3D39D;
	padding: 5px;
	color: white;
	font-size: 14px;
	position: absolute;
    white-space: nowrap;
	width: auto;
	
}
.removeItem img.removeItemImg {
	width: 18px;
	height: 22px;
	display: block;
	cursor: pointer;
	margin: 0 auto;
	float: none;
}
.removeItem:hover  .removeItemSpan {
	display: block;
}
.cartElementWrapper {
	width: 100%;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #A3D39D;
	padding: 20px 0;
	display: table;
}
.cartElementWrapper > * {
	padding: 10px;
}
.cartElementWrapper .designWrapper {
	vertical-align: top;
	float: none;
	display: table-cell;
}
/* .cartElementDesignDetailsDiv, .cartElementDesignChangeDiv, .cartElementDesignPriceDiv {
	float: right;
} */
.cartElementWrapper > * {
    display: inline-block;
    vertical-align: top;
}
.cartElementRow {
	/* line-height: 50px; */
	padding: 15px 0;
	text-align: center;
	display: table;
	width: 100%;
	cursor: default;
	
}
.cartElementWrapper .bottomBorder {	
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #E4E4E4;
}
.cartElementWrapper .topBottomBorder {
	border-style: solid;
	border-width: 1px 0 1px 0;
	border-color: #E4E4E4;
}
.pink span {
	color: #F6A8B3;
}
.cartElementRow.input {
	text-align: right;
}
.cartElementRow input , .cartElementRow textarea {
	display: table-cell;
	vertical-align: middle;
	line-height: 25px;
	border-radius: 5px;
	border-width: 1px;
	margin: 0px 5px;
	font-size: 14px;
	border-color: #a0a0a0;
}
.cartElementRow textarea {
    width: 255px;
    height: 32px;
    line-height: 31px;
    overflow: hidden;
	/* position: absolute; */
	/* margin-right: 257px; */
	padding: 0px 15px;
	box-sizing: border-box;
}
.cartElementRow textarea:focus {
	height: 200px;
}
.productDetailsInfoPrice.cartElementRow.changeDescription {
    border: none;
}
.cartElementRow.input div {
	margin: 0 7px;
	width: 240px;
	display: table;
	line-height: 20px;
}
.cartElementRow span.grey {
	color: #929497;
}
.cartElementRow input[type="color"] {
	width: 21px;
	height: 20px;
	padding: 0px;
}
.productDetailsInfoPrice.cartElementRow.changeDescription {
	height: 50px;
	display: table;
}
.productDetailsInfoPrice.cartElementRow.changeDescription > div {
	display: table-cell;
	vertical-align: middle;
	float: none;
	text-align: right;
}
.cartElementDesignChangeDiv {
	width: 540px;
	max-width: calc(100% - 520px);
}
.cartElementDesignDetailsDiv {
	width: 210px;
}
.cartElementDesignPriceDiv {
	width: 180px;
}
.cartElementWrapper .designWrapper {
	width: 200px;
}
.cartElementWrapper .designElementWrapper {
	margin: 0 0 8px 0;
}
.cartElementWrapper .designElementWrapper img {
	max-width: 180px;
}
.productDetailsInfoPrice.cartElementRow.description {
	height: 152px;
}
.productDetailsInfoPrice.cartElementRow span {
	line-height: 15px;
	font-size: 14px;
	vertical-align: middle;
	display: inline-block;
	text-align: center;
}
.cartElementList {
	
    z-index: 99;
    width: auto;
    float: right;
    margin: auto;
    text-align: center;
    margin: 0px 25px;
    padding: 0;
    border-style: solid;
    border-radius: 5px;
	-webkit-border-radius: 5px;
    border-width: 1px;
    box-shadow: 2px 2px 2px #9A9A9A;
    background: #fff;
    position: absolute;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
    display: none;
	border-color: #E4E4E4;
}
.cartElementList ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	line-height: 18px;
	width: 150px;
}
.cartElementList ul li {
    color: black;
    text-decoration: none;
    font-size: 14px;
    border-style: solid;
    border-width: 0 0 1px 0;
    cursor: pointer;
	padding: 2px 10px;
	border-color: #E4E4E4;
	color: #929497;
	margin: 0 5px;
}
.cartElementList li:hover {
    color: #F6A8B3;
	border-color: #E4E4E4;
}
.cartElementPicker {
	cursor: pointer;
}
#cartForm {
	display: table;
	margin: 0 0 80px 0;
	width: 100%;
	float: right;
}
#cartForm > div {
	width: 100%;
}
.horizonalCenter {
	width: auto;
	float: none;
	margin: 15px auto;
	display: table;
	text-align: center;
}
#cartForm .horizonalCenter {
	margin: 15px auto;
}
#cartForm .horizonalCenter span {
	margin: 0 5px;
}
#cartForm span{
	cursor: default;
}
#cartTotalPriceForCart {
	background-color: #F6A8B3;
}
#cartTotalPriceForCart span {
	font-size: 20px;
}
#cartSubmit {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #A3D39D;
	padding: 7px 35px;
	cursor: pointer;
	border-style: solid;
    border-width: 4px;
    border-color: transparent;
}
#cartSubmit:hover {
	border-color: #73CC68;
}
.cartDeliveryTypeList {
	cursor: pointer;
	text-align: center;
	position: absolute;
	border-style: solid;
	border-width: 1px 1px 0 1px;
	border-color: #E4E4E4;
	width: auto;
	line-height: 20px;
	background-color: white;
	float: none;
	margin: 0 auto;
	display: none;
}
.cartDeliveryTypeList ul {
	list-style-type: none;	
	padding: 0px;
	margin: 0;
}
.cartDeliveryTypeList li {
	border-style: solid;
	border-width: 0 0 1px 0 ;
	border-color: #E4E4E4;
	padding: 5px;
}
.cartDeliveryTypeList li:hover {
    color: #F6A8B3;
	border-color: #E4E4E4;
}
#cartCouponCodeDiv {
	border-style: solid;
    border-width: 0 0 1px 0;
	border-color: #E4E4E4;
}
#footerDarkOverlay {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: RGBA(255,255,255,0.7);
	z-index: 150;
	display: none;
}
#footerLoginDiv {
	width: 300px;
	height: 355px;
	position: fixed;
	left: 50%;
	top: 10%;
	margin: 0 -150px;
	background-color: RGBA(255,255,255,1);
	z-index: 200;
	display: block;
	border-style: solid;
    border-width: 1px;
	border-color: #E4E4E4;
	border-radius: 15px;
	direction: ltr;
	display: none;
}
#footerLoginIconDiv {
	width: 100%;
	margin: 20px 0;
}
#footerLoginIconDiv img {
	width: 100px;
	float: none;
	margin: 0 auto;
	display: block;
}
.footerLoginContentDiv {
	float: right;
    width: 80%;
    margin: 12px 10%;
}
.footerLoginContentDiv span {
	cursor: default;
}
.footerLoginContentDiv input {
	margin: 12px 5px 0 0;
	border: none;
	outline: none;
}
.footerLoginContentDivInputWrapper {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #E4E4E4;
	height: 35px;
}
.footerLoginContentDivInputWrapper > * {
	margin-top: 17px;
}
.footerLoginContentDiv .loginButton .horizonalCenter {
	height: 100%;
}
.footerLoginContentDiv .horizonalCenter {
	margin: 0 auto;
	display: table;
}
.footerLoginContentDiv .divConnect {
	margin: 0 3px;
}
.footerLoginContentDiv .horizonalCenter span {
	vertical-align: middle;
	display: table-cell;
}
.footerLoginConnectNewExisting {
	cursor: pointer;
	margin-top: 7px;
}
.footerLoginConnectNewExisting span {
	cursor: pointer;
	font-size: 14px;
}
.footerLoginConnectNewExisting span:hover {
	text-decoration: underline;
	
}
.loginButton {
	height: 40px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor: pointer;
}
.loginButton span {
	cursor: pointer;
	color: white;
}
.noMarginDiv {
	margin: 0;
}
.pinkDiv {
	background-color: #F6A8B3;
}
.pink {
	color: #F6A8B3;
}
.blueDiv {
	background-color: #5279B7;
}
#writeAboutUsFormSubmit.greenDiv, #contactFormSubmit.greenDiv {
	background-color: #A3D39D;
}
input[type="color"], input[type="text"], input[type="email"], input[type="tel"]{
	background-color: transparent;
}
.greenDiv {
	background-color: #A3D39D;
}
.greenOnHover:hover {
	background-color: #A3D39D;
}
.green {
	color: #A3D39D;
}
.loginButtonConnectFacebook .connectFacebook {
	background: url('../images/icons_LOVELY_c.png') -52px -43px;
	width: 22px;
	height: 22px;
	margin: 7px 5px;
}
.loginButtonConnectFacebook:hover .connectFacebook {
	background: url('../images/icons_LOVELY_c.png') -7px -43px;
}

.imgRetrievePassword {
	width: 18px;
	height: 18px;
	float: left;
	margin-right: 225px;
	position: absolute;
	margin-top: 14px;
}
.imgRetrievePassword img{
	margin: 0;
	width: 18px;
	height: 18px;
	vertical-align: bottom;
	cursor: pointer;
}
.buttonRetrievePassword {
	display: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor: pointer;
	background-color: #A3D39D;
	padding: 2px 5px;
	width: auto;
	font-size: 14px;
	color: white;
	width: 80px;
	margin: 0 ;
	top: -20px;
    left: -23px;
    position: relative;
}
.imgRetrievePassword:hover .buttonRetrievePassword {
	display: block;
}
.footerLoginInputSpanWrapper {
	width: 47px;
}
#footerLoginConnectPasswordNewForm input {
}
#footerLoginConnectNewForm {
	display: none;
}
#footerLoginConnectExistingForm {
	display: none;
}
#footerLoginConnectPasswordForm {
	display: none;
}
.footerLoginContentDiv > * {
	margin-bottom: 10px;
}
#footerLoginConnectPasswordForm .footerLoginInputsWrapper {
	height: 60px;
}
#footerLoginConnectPasswordNewForm {
	display: none;
}
#footerLoginConnectNewForm.showing, #footerLoginConnectExistingForm.showing, #footerLoginConnectPasswordForm.showing, #footerLoginConnectPasswordNewForm.showing {
	display: block;
}
#footerLoginConnectPasswordNewForm .footerLoginInputSpanWrapper {
	width: 128px;
}
.footerLoginInputsWrapper {
	height: 125px;
	margin: 0 0 10px 0;
}
#footerLoginConnectPasswordNewForm .footerLoginInputsWrapper {
	height: 95px;
} 
#paymentForm > * {
	margin-bottom: 20px;
}
#paymentForm > div > div {
	margin-bottom: 40px;
}	
#paymentForm input {
	border-width: 0 0 1px 0;
	outline: none;
	border-color: #E4E4E4;
	color: #929497;
}
#paymentForm #paymentFormHazmana .paymentFormInputsWrapperText {
	width: 85%;
}
#paymentForm #paymentFormHazmana .paymentFormInputsWrapperPic {
	width: 15%;
	
}
#paymentForm #paymentFormHazmana .paymentFormInputsWrapperPic *, #paymentForm #paymentFormHazmana .paymentFormInputsWrapperText * {
	color: #929497;
}
#paymentForm .paymentFormInputsWrapperText input {
	width: 200px;
	margin-left: 72px;
	margin-bottom: 27px;
}
.longSpanWrapper {
	display: table;
}
.longSpanWrapper span {
	display: table-cell;
	vertical-align: middle;
	text-align: justify;
}
#paymentForm .longSpanWrapper span {
	font-size: 14px;
	
}
#paymentForm #paymentFormHazmana .paymentFormInputsWrapperPic, #paymentForm #paymentFormHazmana .paymentFormInputsWrapperText, #paymentFormInputsWrapperDeliveryComments {
	height: 170px;
}
#paymentForm #paymentFormHazmana .paymentFormInputsWrapperPic #paymentFormInputPicHeader {
	height: 22px;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #E4E4E4;
}
#paymentForm #paymentFormHazmana .paymentFormInputsWrapperPic #paymentFormInputPicHeader img {
	float: left;
	margin-top: -8px;
}
#paymentForm #paymentFormHazmana .paymentFormInputsWrapperPic #paymentFormInputPicHeader > * {
	vertical-align: top;
}
#paymentForm #paymentFormHazmana .paymentFormInputsWrapperPic .longSpanWrapper {
	height: 140px;
}
#paymentForm span, #paymentForm div {
	cursor: default;
}
#paymentForm img {
	cursor: pointer;
}
#paymentForm #paymentFormHazmana .paymentFormInputsWrapperTextColumn {
	width: 25%;
}
#paymentFormInputsWrapperDeliveryComments {
	width: 15%;
	display: block;
}
#paymentFormInputsWrapperDeliveryComments div {
	text-align: center;
	width: 100%;
	height: 20px;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #E4E4E4;
	margin-bottom: 10px;
}
#paymentFormInputsWrapperDeliveryComments textarea {
	width: 100%;
	height: 133px;
	border-radius: 10px;
	text-align: center;
	border-color: #E4E4E4;
	border-style: solid;
}
/* #paymentFormDelivery .paymentFormInputsWrapperText {
	width: 42.5%;
}
#paymentFormDelivery .paymentFormInputsWrapperTextColumn {
	width: 50%;
}
#paymentFormDelivery #paymentFormInputsWrapperDeliveryTerms {
	width: 42.5%;
	display: block;
} */
label {display: block;}
#paymentFormDelivery #paymentFormInputsWrapperDeliveryTerms label{
	margin-bottom: 27px;
	margin-top: 27px;
	/* padding-right: 70px; */

}
#paymentFormDelivery #paymentFormInputsWrapperDeliveryTerms label a:hover {
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #929497;
}
#paymentFormTotalAmount {
	height: 20px;
	margin-bottom: 7px;
}
#paymentFormTotalAmount div {
	font-size: 20px;
}
#paymentFormBackToCartADiv a {
	width: auto;
	margin: 0 auto;
	float: none;
	color: #929497;
	border-width: 0 0 1px 0;
	border-color: transparent;
	display: table;
	border-style: solid;
}
#paymentFormBackToCartADiv a:hover {
	border-color: #E4E4E4;
}
#paymentForm input#paymentFormSubmitInput {
	width: auto;
	float: none;
	margin: 0 auto;
	display: table;
	padding: 5px 60px;
	background-color: #A3D39D;
	color: black;
	border-radius: 5px;
	cursor: pointer;
	border-style: solid;
    border-width: 4px;
    border-color: transparent;
}
#paymentForm input#paymentFormSubmitInput:hover {
	border-color: #73CC68;
}
#paymentForm {
	margin-bottom: 80px;
	float: right;
}
#writeAboutUsFormUserDetails > div  {
	width: 33%;
}
.writeAboutUsUserMessage {
	margin-bottom: 30px;
}
.writeAboutUsUserMessage .title {
	text-align: right;
}
.writeAboutUsUserMessage #writeAboutUsUserMessageDiv {
	/* width: 40%; */
}
#writeAboutUsContent span, #contactContent span {
	cursor: default;
}
.invisible {
	visibility: hidden;	
}
#contactFormMessageSent span, #writeAboutUsFormMessageSent span	{
	color: black;
}
#designElementsWrapper .title .putMitugInDiv {
	width: auto;
	position: absolute;
	margin: -3px 0;
}
#designElementsWrapper .title .putMitugInFavsDiv, #designElementsWrapper .title .putMitugInCartDiv {
	width: auto;
	cursor: pointer;
	padding-left: 30px;
}
#designElementsWrapper .title .putMitugInCartDiv:hover  span, #designElementsWrapper .title .putMitugInFavsDiv:hover  span {
	display: block;
}
#designElementsWrapper .title .putMitugInFavsDiv > div, #designElementsWrapper .title .putMitugInCartDiv > div {
	width: 35px;
	height: 28px;
}
#designElementsWrapper .title .putMitugInFavsDiv.notAdded > div, #designElementsWrapper .title .putMitugInFavsDiv.added:hover div {
	background: url('../images/icons_LOVELY_c.png') 1px -75px;
}
#designElementsWrapper .title .putMitugInFavsDiv.notAdded:hover div, #designElementsWrapper .title .putMitugInFavsDiv.added div {
	background: url('../images/icons_LOVELY_c.png') -121px -75px;
}
#designElementsWrapper .title .putMitugInFavsDiv > span {
	background-color: #F6A8B3;
}
#designElementsWrapper .title .putMitugInCartDiv.notAdded > div {
	background: url('../images/icons_LOVELY_c.png') -41px -75px;
}
#designElementsWrapper .title .putMitugInCartDiv.notAdded:hover div, #designElementsWrapper .title .putMitugInCartDiv.added div {
	background: url('../images/icons_LOVELY_c.png') -81px -75px;
}
#designElementsWrapper .title .putMitugInCartDiv > span {
	background-color: #A3D39D;
}
#designElementsWrapper .title .putMitugInFavsDiv > span, #designElementsWrapper .title .putMitugInCartDiv > span {
	display: none;
	color: white;
	padding: 5px 10px;
	border-radius: 5px;
	position: absolute;
	font-size: 14px;
	width: 150px;
	top: 28px;
}
.homeImg {
	z-index: -10;
	position: absolute;
	top: 0;
	opacity: 0;
	width: 90%;
	max-width: 1300px;
}
.homeImg.showing {
	opacity: 1;
	z-index: -8;
}
.homeImgLink {
	padding: 8px 0;
	font-size: 23px;
	background-color: #F6A8B3;
	cursor: pointer;
	width: 300px;
	position: absolute;
	top: 260px;
	right: 50%;
	margin: 0 -150px;
	float: none;
	opacity: 0;
	z-index: -9;
	color: white;
	border-radius: 7px;
	text-align: center;
	display: none;
}
.homeImgLink.showing {
	opacity: 1;
	z-index: 1;
}
.homeImgLink:hover {
	background-color: #A3D39D;
}
div#paymentFormSubmitDiv div#preOrderInfo {
    margin: 0 auto;
    position: relative;
    width: 26px;
    height: 26px;
    float: none;
    top: -30px;
    right: -110px;
    background: url('../images/icons_LOVELY_c.png');
    background-position: -3px 78px;
	cursor:help;
}
div#paymentFormSubmitDiv div#preOrderInfo:hover{background-position: -37px 78px;}
.ui-tooltip.ui-widget.ui-widget-content {
    float: right;
    width: 480px;
    background: #eee;
    border: 1px solid pink;
    padding: 5px;
    border-radius: 10px;
    box-shadow: 3px 3px 7px #333;
}
.emptyPageMessage {
	margin: 20px 0 30px 0;
	font-size: 20px;
	cursor: default;
	text-align: center;
	width: 100%;
}
#paymentForm input.err {
    border-color: red;
}
#paymentForm input.err::-webkit-input-placeholder{color: pink;}
#paymentForm input.err::-moz-placeholder{color: pink;}
#paymentForm input.err:-moz-placeholder{color: pink;}
#paymentForm input.err:-ms-input-placeholder{color: pink;}
label.err,label.err a{
    color: red;
}
div#progress {
    z-index: -1;
    background: #B1DAAC;
    width: 0%;
    height: 20px;
}

div#progressWrap {
    position: absolute;
    width: 195px;
    z-index: -1;
}
 img.pinItButton {
    width: 50px;
	cursor: pointer;
	opacity: 0;
	float: right;
	position: relative;
    z-index: 1;
    margin-top: -24px;
    top: 23px;
    right: -1px;
}
 .pinItWrapper {
	margin: auto;
    max-height: 505px;
    max-width: 340px;
	width: auto;
    float: none;
    display: block;
    vertical-align: middle;
}
.pinItWrapper:hover img.pinItButton {
	opacity: 1;
}
.pinItWrapper.hoshava, .pinItWrapper.toda {
	height: 190px;
}
.pinItWrapper.table, .pinItWrapper.invitation {
	height: 505px;
}
.pinItWrapper.sticker {
	height: 340px;
}
#paymentForm input[type="text"]:focus::-webkit-input-placeholder,#paymentForm input[type="email"]:focus::-webkit-input-placeholder,#paymentForm input[type="tel"]:focus::-webkit-input-placeholder,#paymentForm input[type="time"]:focus::-webkit-input-placeholder,#paymentForm input[type="number"]:focus::-webkit-input-placeholder,#paymentForm input[type="date"]:focus::-webkit-input-placeholder { color:transparent; }
#paymentForm input[type="text"]:focus:-moz-placeholder,#paymentForm input[type="email"]:focus:-moz-placeholder,#paymentForm input[type="tel"]:focus:-moz-placeholder,#paymentForm input[type="time"]:focus:-moz-placeholder,#paymentForm input[type="number"]:focus:-moz-placeholder,#paymentForm input[type="date"]:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
#paymentForm input[type="text"]:focus::-moz-placeholder,#paymentForm input[type="email"]:focus::-moz-placeholder,#paymentForm input[type="tel"]:focus::-moz-placeholder,#paymentForm input[type="time"]:focus::-moz-placeholder,#paymentForm input[type="number"]:focus::-moz-placeholder,#paymentForm input[type="date"]:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
#paymentForm input[type="text"]:focus:-ms-input-placeholder,#paymentForm input[type="email"]:focus:-ms-input-placeholder,#paymentForm input[type="tel"]:focus:-ms-input-placeholder,#paymentForm input[type="time"]:focus:-ms-input-placeholder,#paymentForm input[type="number"]:focus:-ms-input-placeholder,#paymentForm input[type="date"]:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */  
.footerLoginInputsWrapper input, .footerLoginInputsWrapper input:-webkit-autofill {
	/* background-color: RGBA(246, 168, 179, 0.2);
	border-radius: 5px; */
}
#cartCouponActivateSpan:hover {
	cursor: pointer;
	text-decoration: underline;
}
#footerLoginConnectPasswordForm .footerLoginInputsWrapper {
	margin-top: 19px;
}
/* added 08/03/18 - cannot use font in inputs */
input,textarea{font-family:arial !important}
img.aboutUsImage {
    max-width: 50px;
    max-height: 50px;
}